package com.blazinggames.retro.classic.search;

// Blazing Games imports
import com.blazinggames.urcl.URCLApplet;

/**
 * Ultimate Retro Project Episode 1: Classic Doors
 * Copyright (C) 2001, 2003-2004 Blazing Games Inc.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * ------------------------------------------------
 * 
 * Applet for running the Classic doors game.
 * 
 * @author Billy D. Spelchan
 * @version OSR1.00
 */
public class ClassicDoorsApplet
extends URCLApplet
{
    protected void initDisplays()
    {
        System.out.println("Doors Version 1.10.031110");
        System.out.println("Copyright (c)  2001, 2003 Blazing Games Inc. All Rights Reserved.");
        _titleDisplay = new Doors();
        _titleDisplay.initialize(this);
    }
    
    public String getAppletInfo()
    {
        return "DOORS Copyright (c) 2001,2003 Blazing Games Inc. All rights reserved.";
    }
    
    public String getName()
    {
        return "Classic Doors";
    }
}
